.xz-bd .result-block li .thumbnail-bd .passage-source .form-school,
.xz-bd .result-block li .thumbnail-bd .passage-title,
.xz-bd .result-block li .thumbnail-bd .uploader .uploader-name,
.xz-bd .result-list .thumbnail-bd .passage-source .form-school,
.xz-bd .result-list .thumbnail-bd .passage-source .form-user,
.xz-bd .result-list .thumbnail-bd .passage-title,
.xz-search .search-main .college-auto .college-search-list li,
.xz-search .search-main .school-auto .school-search-list li,
.xz-search .search-main .search-name {
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis
}

.xz-search-wrap {
    background-color: #f4f4f4;
    height: 100%
}

.input-mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    display: none
}

.xz-hd {
    background-color: #363636;
    box-shadow: 0 0 10px #555;
    position: fixed;
    left: 0;
    top: 0
}

.xz-search {
    height: 132px;
    margin-top: 81px
}

.xz-search .search-main {
    height: 133px;
    width: 1160px;
    margin: 0 auto;
    padding: 30px 0 0 26px;
    box-sizing: border-box;
    background-color: #fff
}

.xz-search .search-main .search-con {
    height: 36px
}

.xz-search .search-main .search-con .search-list {
    margin: 10px 0 10px 10px;
    outline: 0
}

.xz-search .search-main .search-con .search-list li {
    font-size: 14px;
    color: #999;
    height: 24px;
    line-height: 24px;
    cursor: pointer
}

.xz-search .search-main .search-con .search-list li:hover {
    color: #1bc8f6
}

.xz-search .search-main .search-name-bwrap {
    position: relative;
    float: left
}

.xz-search .search-main .search-name-bwrap .close-search-name {
    display: none;
    width: 10px;
    height: 9px;
    position: absolute;
    top: 15px;
    right: 48px;
    z-index: 8;
    cursor: pointer;
    background: url(../img/search-sprite.png) -411px 0 no-repeat
}

.xz-search .search-main .search-name-wrap {
    position: relative;
    float: left;
    margin-right: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.xz-search .search-main .search-name-wrap .arrow {
    position: absolute;
    top: 14px;
    right: 7px;
    width: 15px;
    height: 11px;
    cursor: pointer
}

.xz-search .search-main .search-name-wrap .arrow-up {
    background: url(../img/search-sprite.png) -376px 0 no-repeat
}

.xz-search .search-main .choose-auto {
    z-index: 10;
    display: none;
    position: absolute;
    left: 0;
    top: 35px;
    border: 1px solid #17c7f5;
    border-radius: 0 15px 15px;
    -webkit-border-radius: 0 0 15px 15px;
    -moz-border-radius: 0 0 15px 15px;
    -ms-border-radius: 0 0 15px 15px;
    background-color: #fff;
    overflow: hidden
}

.xz-search .search-main .choose-auto .input-none,
.xz-search .search-main .choose-auto .input-tips {
    margin-left: 14px;
    margin-bottom: 14px;
    font-size: 14px;
    color: #999
}

.xz-search .search-main .choose-auto .input-none {
    display: none
}

.xz-search .search-main .choose-auto .input-text-wrap {
    border: 1px solid #17c7f5;
    height: 27px;
    border-radius: 25px;
    margin: 10px 0 0 10px;
    padding: 5px 0 0 20px
}

.xz-search .search-main .choose-auto .input-text-wrap .ajax-loading {
    display: none;
    position: absolute;
    top: 20px;
    right: 9px;
    width: 16px;
    height: 16px;
    background: url(../img/ajaxLoading.gif) no-repeat
}

.xz-search .search-main .choose-auto .input-text-wrap .input-text {
    font-size: 14px;
    color: #999;
    outline: 0;
    border: 0
}

.xz-search .search-main .school-auto {
    width: 275px
}

.xz-search .search-main .school-auto .school-input-wrap {
    width: 212px
}

.xz-search .search-main .school-auto .school-input-wrap .school-input {
    width: 185px
}

.xz-search .search-main .school-auto .school-search-list {
    max-height: 120px;
    width: 235px;
    background-color: #fff;
    overflow-x: hidden;
    overflow-y: auto
}

.xz-search .search-main .school-auto .school-search-list li {
    width: 215px;
    overflow: hidden
}

.xz-search .search-main .college-auto {
    width: 205px
}

.xz-search .search-main .college-auto .college-input-wrap {
    width: 162px
}

.xz-search .search-main .college-auto .college-input-wrap .college-input {
    width: 105px
}

.xz-search .search-main .college-auto .college-search-list {
    max-height: 120px;
    width: 185px;
    overflow-x: hidden;
    overflow-y: auto
}

.xz-search .search-main .college-auto .college-search-list li {
    width: 175px;
    overflow: hidden
}

.xz-search .search-main .price-auto,
.xz-search .search-main .sort-auto {
    width: 205px
}

.xz-search .search-main .price-auto .price-search-list,
.xz-search .search-main .price-auto .sort-search-list,
.xz-search .search-main .sort-auto .price-search-list,
.xz-search .search-main .sort-auto .sort-search-list {
    width: 185px
}

.xz-search .search-main .search-name {
    float: left;
    height: 22px;
    outline: 0;
    font-size: 14px;
    line-height: 22px;
    color: #999;
    padding: 6px 45px 6px 10px;
    overflow: hidden;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -ms-border-radius: 25px;
    -moz-border-radius: 25px;
    border: 1px solid #0d0d0d
}

.xz-search .search-main .price-name,
.xz-search .search-main .school-name,
.xz-search .search-main .sort-name {
    border: 1px solid #363636;
    cursor: pointer
}

.xz-search .search-main .school-name {
    width: 220px
}

.xz-search .search-main .college-name,
.xz-search .search-main .price-name,
.xz-search .search-main .sort-name {
    width: 150px
}

.xz-search .search-main .search-info {
    clear: left;
    overflow: hidden;
    margin-top: 20px
}

.xz-search .search-main .search-info .search-result {
    font-size: 18px;
    float: left;
    color: #666
}

.xz-search .search-main .search-info .search-result .result-num {
    margin: 0 8px
}

.xz-search .search-main .search-info .search-result .result-name,
.xz-search .search-main .search-info .search-result .result-position {
    margin: 0 5px;
    color: #17c7f6
}

.xz-search .search-main .search-info .style-change {
    float: right;
    width: 93px;
    height: 33px;
    margin-right: 35px
}

.xz-search .search-main .search-info .style-change span {
    float: left;
    height: 33px;
    cursor: pointer
}

.xz-search .search-main .search-info .style-change .style-block,
.xz-search .search-main .search-info .style-change .style-list {
    width: 46px
}

.xz-bd {
    width: 100%;
    min-height: 550px;
    overflow: hidden
}

.xz-bd .bd-main {
    width: 1160px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 70px;
    background-color: #fff
}

.xz-bd .result-bd {
    overflow: hidden
}

.xz-bd .loading {
    width: 190px;
    height: 37px;
    margin: 5px auto;
    position: relative
}

.xz-bd .loading p {
    font-size: 28px;
    color: #a7a7a7;
    text-indent: 65px
}

.xz-bd .loading span {
    position: absolute;
    left: 10px;
    top: 6px;
    width: 30px;
    height: 30px;
    background: url(../img/ploading.gif) no-repeat
}

.xz-bd .load-over {
    text-align: center;
    font-size: 28px;
    color: #a7a7a7;
    display: none
}

.click-style-tran {
    border-radius: 10px 10px 0 0!important;
    -webkit-border-radius: 10px 10px 0 0!important;
    -ms-border-radius: 10px 10px 0 0!important;
    -moz-border-radius: 10px 10px 0 0!important;
    border: 1px solid #0D0D0D!important
}

.xz-bd .result-list>li {
    width: 100%;
    height: 148px;
    border-bottom: 1px solid #f4f4f4;
    padding: 10px 42px;
    overflow: hidden
}

.xz-bd .result-list {
    border-top: 1px solid #f4f4f4;
    display: none
}

.xz-bd .result-list .thumbnail {
    position: relative;
    float: left;
    width: 200px;
    height: 146px;
    border: 1px solid #d7d7d7;
    overflow: hidden
}

.xz-bd .result-list .thumbnail .thumbnail-href {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    outline: 0
}

.xz-bd .result-list .thumbnail .pass-price {
    position: absolute;
    bottom: 4px;
    right: 4px;
    width: 76px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    font-size: 18px;
    color: #fefefe;
    opacity: .9;
    filter: alpha(opacity=90);
    border-radius: 5px
}

.xz-bd .result-list .thumbnail .free {
    background-color: #63c973
}

.xz-bd .result-list .thumbnail .non-free {
    background-color: #f27d27
}

.xz-bd .result-list .thumbnail-bd {
    width: 850px;
    height: 140px;
    float: right;
    position: relative;
    background-color: #fff
}

.xz-bd .result-list .thumbnail-bd .title-wrap {
    overflow: hidden;
    height: 35px
}

.xz-bd .result-list .thumbnail-bd .passage-source {
    height: 20px;
    line-height: 20px;
    margin-top: 1px
}

.xz-bd .result-list .thumbnail-bd .passage-source p {
    float: left;
    font-size: 12px;
    color: #c7c7c7
}

.xz-bd .result-list .thumbnail-bd .passage-source .parting-line {
    width: 40px;
    height: 20px;
    text-align: center
}

.xz-bd .result-list .thumbnail-bd .passage-source .school-ico {
    width: 18px;
    height: 18px;
    margin: 2px 5px 0 0;
    background: url(../img/search-sprite.png) -290px 0 no-repeat
}

.xz-bd .result-list .thumbnail-bd .passage-source .form-school {
    width: 225px;
    overflow: hidden;
    text-align: left
}

.xz-bd .result-list .thumbnail-bd .passage-source .form-user {
    width: 125px;
    overflow: hidden;
    text-align: center
}

.xz-bd .result-list .thumbnail-bd .passage-title {
    float: left;
    font-size: 24px;
    color: #333;
    font-weight: 300;
    width: 550px;
    height: 35px;
    overflow: hidden
}

.xz-bd .result-list .thumbnail-bd .passage-title a {
    text-decoration: none;
    color: #333
}

.xz-bd .result-list .thumbnail-bd .passage-style {
    float: right;
    width: 29px;
    height: 29px
}

.xz-bd .result-list .thumbnail-bd .unknow {
    background: url(../img/sprite.png) -64px -52px no-repeat
}

.xz-bd .result-list .thumbnail-bd .doc,
.xz-bd .result-list .thumbnail-bd .docx {
    background: url(../img/doc.png) center top no-repeat
}

.xz-bd .result-list .thumbnail-bd .jpg {
    background: url(../img/jpng.png) center top no-repeat
}

.xz-bd .result-list .thumbnail-bd .pdf {
    background: url(../img/pdf.png) center top no-repeat
}

.xz-bd .result-list .thumbnail-bd .ppt {
    background: url(../img/ppt.png) center top no-repeat
}

.xz-bd .result-list .thumbnail-bd .rar {
    background: url(../img/rar.png) center top no-repeat
}

.xz-bd .result-list .thumbnail-bd .txt {
    background: url(../img/txt.png) center top no-repeat
}

.xz-bd .result-list .thumbnail-bd .xls {
    background: url(../img/xls.png) center top no-repeat
}

.xz-bd .result-list .thumbnail-bd .passage-info {
    overflow: hidden;
    clear: left;
    margin-top: 15px;
    height: 48px
}

.xz-bd .result-list .thumbnail-bd .passage-info .passage-voice {
    width: 104px;
    height: 22px;
    background: url(../img/search-sprite.png) -186px 0 no-repeat
}

.xz-bd .result-list .thumbnail-bd .passage-info .passage-intro {
    width: 665px;
    font-size: 14px;
    color: #999;
    line-height: 24px;
    float: left
}

.xz-bd .result-list .thumbnail-bd .passage-detail {
    overflow: hidden;
    margin-top: 12px
}

.xz-bd .result-list .thumbnail-bd .passage-detail li {
    float: left;
    font-size: 14px;
    color: #949494;
    margin-right: 45px
}

.xz-bd .result-list .thumbnail-bd .passage-detail li .view-ico {
    display: inline-block;
    width: 20px;
    height: 11px;
    vertical-align: 0;
    background: url(../img/search-sprite.png) -391px 0 no-repeat
}

.xz-bd .result-list .thumbnail-bd .passage-detail li .download-ico {
    display: inline-block;
    width: 14px;
    height: 13px;
    vertical-align: -2px;
    background: url(../img/search-sprite.png) -334px 0 no-repeat
}

.xz-bd .result-list .thumbnail-bd .passage-detail li .reputation-ico {
    display: inline-block;
    width: 13px;
    height: 13px;
    vertical-align: -2px;
    background: url(../img/search-sprite.png) -348px 0 no-repeat
}

.xz-bd .result-list .thumbnail-bd .passage-detail li .star {
    margin-left: 5px
}

.xz-bd .result-list .thumbnail-bd .passage-detail li .star i {
    display: inline-block;
    width: 13px;
    height: 13px
}

.xz-bd .result-list .thumbnail-bd .passage-detail li .star .all-star {
    background: url(../img/search-sprite.png) -309px 0 no-repeat
}

.xz-bd .result-list .thumbnail-bd .passage-detail li .star .half-star {
    background: url(../img/search-sprite.png) -321px 0 no-repeat
}

.xz-bd .result-block {
    width: 1160px;
    overflow: hidden;
    border-top: 1px solid #f4f4f4;
    background: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-top: 30px;
}

.xz-bd .result-block li {
	width: 20%;
    background-color: #f4f4f4;
    border-right: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
    box-sizing: border-box;
    margin:0 2%;
    margin-bottom: 20px
}

.xz-bd .result-block li .thumbnail {
    width: 100%;
    height: 270px;
    border: 1px solid #d3d3d3;
    position: relative;
    cursor: pointer;
    overflow: hidden
}

.xz-bd .result-block li .thumbnail .thumbnail-a {
    overflow: hidden;
    display: block
}

.xz-bd .result-block li .thumbnail:hover .pass-price {
    display: none
}

.xz-bd .result-block li .thumbnail:hover .thumbnail-mask {
    opacity: 1;
    filter: alpha(opacity=100)
}

.xz-bd .result-block li .thumbnail .thumbnail-mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 270px;
    padding: 15px 10px;
    background-color: #d3d3d3;
    opacity: 0;
    overflow: hidden;
    filter: alpha(opacity=0);
    transition: all .3s linear
}

.xz-bd .result-block li .thumbnail .thumbnail-mask p {
    font-size: 12px;
    width: 196px;
    color: #fff;
    line-height: 26px
}

.xz-bd .result-block li .thumbnail .pass-price {
    position: absolute;
    bottom: 4px;
    right: 4px;
    width: 65px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 18px;
    color: #fefefe;
    opacity: .9;
    filter: alpha(opacity=90);
    border-radius: 5px
}

.xz-bd .result-block li .thumbnail .free {
    background-color: #25e62e
}

.xz-bd .result-block li .thumbnail .non-free {
    background-color: #f27d27
}

.xz-bd .result-block li .thumbnail-bd {
    width: 100%;
    overflow: auto;
    background: #fff;
    border: 1px solid #d3d3d3;
    border-top: 0
}

.xz-bd .result-block li .thumbnail-bd .passage-title {
    font-size: 16px;
    color: #333;
    width: 100%;
    height: 45px;
    overflow: hidden;
    font-weight: 400;
    margin-top: 5px;
    white-space: normal;
}

.xz-bd .result-block li .thumbnail-bd .passage-title a {
    color: #333;
    text-decoration: none;
    padding-left: 5px;
    word-wrap: break-word;
}

.xz-bd .result-block li .thumbnail-bd .passage-source {
    overflow: auto;
    padding: 5px 0 5px 5px;
    margin-bottom: 5px
}

.xz-bd .result-block li .thumbnail-bd .passage-source p {
    float: left;
    font-size: 13px;
    color: #666
}

.xz-bd .result-block li .thumbnail-bd .passage-source .form-school {
    width: 100%;
    overflow: hidden;
    margin: auto auto 0 0;
    transform: scale(0.95);
}

.xz-bd .result-block li .thumbnail-bd .passage-source .upload-date {
    display: none;
    clear: left;
    width: 70px
}

.xz-bd .result-block li .thumbnail-bd .passage-source .form-date {
    display: none;
    float: left
}

.xz-bd .result-block li .thumbnail-bd .passage-source .passage-info {
    display: none;
    clear: left
}

.xz-bd .result-block li .thumbnail-bd .passage-source .passage-info span {
    color: red
}

.xz-bd .result-block li .thumbnail-bd .passage-source .reputation {
    display: none;
    clear: left
}

.xz-bd .result-block li .thumbnail-bd .passage-source .reputation .star {
    margin-left: 5px
}

.xz-bd .result-block li .thumbnail-bd .passage-source .reputation .star i {
    display: inline-block;
    width: 13px;
    height: 13px;
    vertical-align: -2px
}

.xz-bd .result-block li .thumbnail-bd .passage-source .reputation .star .all-star {
    background: url(../img/search-sprite.png) -309px 0 no-repeat
}

.xz-bd .result-block li .thumbnail-bd .passage-source .reputation .star .half-star {
    background: url(../img/search-sprite.png) -321px 0 no-repeat
}

.xz-bd .result-block li .thumbnail-bd .uploader {
    height: 35px;
    line-height: 35px;
    width: 230px;
    margin-top: 15px
}

.xz-bd .result-block li .thumbnail-bd .uploader .uploader-voice {
    width: 104px;
    height: 22px;
    float: left;
    margin-top: 6px
}

.xz-bd .result-block li .thumbnail-bd .uploader .uploader-img {
    float: right;
    width: 34px;
    height: 34px;
    background: #ccc;
    border-radius: 34px;
    margin-left: 3px
}

.xz-bd .result-block li .thumbnail-bd .uploader .uploader-name {
    float: right;
    width: 75px;
    height: 34px;
    line-height: 34px;
    font-size: 12px;
    color: #666;
    text-align: right;
    overflow: hidden
}

.college-name-allow {
    border: 1px solid #3ac7ff;
    cursor: pointer
}

.arrow-down {
    background: url(../img/search-sprite.png) -361px 0 no-repeat
}

.arrow-not {
    background: url(../img/not-allow.png) no-repeat
}
.loadMoreTip{
    width: 190px;
    height: 37px;
    margin: 5px auto;
    position: relative


}  
.loadMoreTip p {
    font-size: 20px;
    color: #292929;
    text-indent: 65px
}  
.loadMoreTip span {
    position: absolute;
    left: 10px;
    top: 6px;
    width: 30px;
    height: 30px;
    background: url(../img/arrowBottom.png) no-repeat;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
    background-size: cover;
}
@keyframes bounce{
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
    transform: translateY(-30px);
    }
    60% {
    transform: translateY(-15px);
    }
}